package com.jiayue.ipp.common.data.enums.an;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 解析通道类型
 *
 * @Author: tl
 * @Date: 2023/6/2 14:24
 */
@Getter
@AllArgsConstructor
public enum  AnChannelType {

    E1(1, "ftp下载"),
    E2(2, "云端下载"),
    E3(3, "本地解析");
    private Integer code;
    private String message;
}
